'use strict'

import React from 'react'
import {ApFaIcon, ApFaIconStyle} from 'apeman-react-icon'

const ExampleComponent = React.createClass({
  render () {
    return (
      <div>
        <ApFaIconStyle />
        <ApFaIcon type="money"/>
      </div>
    )
  }
})

